@font-face {
    font-family: 'Droid Sans';
    src: url('/fonts/DroidSans-webfont.woff') format('woff'),
         url('/fonts/DroidSans-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Droid Sans';
    src: url('/fonts/DroidSans-Bold-webfont.woff') format('woff'),
         url('/fonts/DroidSans-Bold-webfont.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Droid Serif';
    src: url('/fonts/DroidSerif-Regular-webfont.woff') format('woff'),
         url('/fonts/DroidSerif-Regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Bitter';
    src: url('/fonts/bitter-regular-webfont.woff') format('woff'),
         url('/fonts/bitter-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Bitter';
    src: url('/fonts/bitter-bold-webfont.woff') format('woff'),
         url('/fonts/bitter-bold-webfont.woff2') format('woff2'),
         url('/fonts/bitter-bold-webfont.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}



* { margin:0; padding:0;}
body { background:#6f7a80;font-family:'Droid Sans',arial,sans-serif; font-size:100%; line-height:1em; color:#777777; min-width:942px;}

input, textarea, select { font-family:'Droid Sans',arial,sans-serif; font-size:1em;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;float:none!important;}
img, iframe {border:none;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper { width:100%; }
.container { width:100%;}

p { margin:0; padding:0; line-height:1.33em;}

/*.body-bg { background:url(/images/body-bg.jpg) no-repeat center 109px;}*/
.body-bg { background:url(/images/body-bg.jpg) no-repeat center 25px;}
.body-bg-small { background:url(/images/body-bg_small.jpg) no-repeat center 25px;}
.tail-top { background:url(/images/tail-top-new.gif) left top repeat-x #fff;}
.tail-bottom { background:url(/images/tail-bottom.gif) left bottom repeat-x;}


/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}

.form { width:243px; height:25px; background:url(/images/input-bg.gif) no-repeat left top; padding-left:6px; margin-bottom:25px;}
.form input {width:237px; padding:5px 0 5px 0; background:none; border:0; color:#26373e;}

.form1 { width:249px; height:124px; background:url(/images/textarea-bg.gif) no-repeat left top;}
textarea { width:243px; height:122px; overflow:auto; background:none; border:0; padding:2px 0 0 6px; color:#26373e;}
form .buttons { text-align:right; padding-top:30px;}
form .buttons a { margin-left:20px;}


/*==================list====================*/
ul { list-style:none;}

.site-nav { width:100%; overflow:hidden;}
.site-nav li { float:left; margin-right:-3px;}

.list { margin-top:-5px;}
.list li { padding:5px 0 0 20px; background:url(/images/marker-1.gif) no-repeat left 10px; font-weight:bold; color:#3d616e; line-height:1.33em;}
.list li a { text-decoration:none; color:#3d616e;}
.list li a:hover { text-decoration:underline;}

.list1 { margin-top:-10px; padding-bottom:24px;}
.list1 li { padding-top:10px;}
.list1 li b { color:#fff; display:block; margin-bottom:5px;}
.list1 li p a { color:#fff; font-weight:bold; text-decoration:none;}
.list1 li p a:hover { color:#42bbf7;}

.list2 { margin-top:-4px; padding-bottom:16px;}
.list2 li { padding:4px 0 0 20px; background:url(/images/marker-1.gif) no-repeat left 9px; font-weight:bold; color:#fff; line-height:1.33em;}
.list2 li a { text-decoration:none; color:#fff;}
.list2 li a:hover { text-decoration:underline;}

.list3 { width:100%; overflow:hidden;}
.list3 li { float:left; width:144px; text-align:center; margin-right:34px;}
.list3 li.last { margin-right:0;}
.list3 li p { margin-top:15px;}
.list3 li a { color:#3d616e;}

.list50 { width:100%; overflow:hidden;}
.list50 li { float:left; width:45%; text-align:left; margin-right:5%;}
.list50 li:nth-of-type(2n) { margin-right:0;}

.extrapad li {padding:5px 0;}

/*==================other====================*/
.img-box img { margin-bottom:15px; display:block;}
.img-box a img { margin-bottom:0;}

.img-box1 { width:100%; overflow:hidden; padding-bottom:20px;}
.img-box1 img { float:left; margin:0 20px 0 0;}

.img-box2 { width:100%; overflow:hidden;}
.img-box2 img { float:left; margin:0 20px 0 0;}

.p1 { margin-bottom:15px;}
.p2 { margin-bottom:24px;}

.phone { float:right; margin-right:10px;}


/*==================txt, links, lines, titles====================*/
a {color:#000;}
a:hover{color:#02828D;}
a.inherit { color: inherit !important; font: inherit !important; text-decoration: inherit !important; }

h3 { font-size:1.08em; color:#839199;}
h4 { font-size:1em; color:#fff; margin-bottom:20px;}
h5 { color:#56c80c; font-size:1em; font-weight:normal; line-height:1.67em;}
h5 a { color:#56c80c;}
h6 { font-size:1em; color:#fff; font-weight:normal;}
h6 a { color:#fff;}

.txt1 { color:#444; font-weight:bold;}
.txt2 { color:#222; font-weight:bold;}
.txt3 { color:#fff;}
.txt4 { color:#85d651;}
.txt5 { color:#3d616e;}
.txt6 { color:#40b3eb;}

.link { text-decoration:none; font-weight:bold; color:#42bbf7;}
.link:hover { text-decoration:underline;}

.divider { background:url(/images/line-1.gif) repeat-y 267px 0;}
.divider1 { background:url(/images/line-1.gif) repeat-y 567px 0;}

.extra-title { border-bottom:2px solid #fff; padding-bottom:1px; margin:0 0 26px -15px;}
.title { margin-bottom:8px;}
.title1 { margin-bottom:20px;line-height:2em;}

.letterhead { font-size: 2em; font-weight: bold; margin: 20px 0 5px 0; border-bottom: 1px solid #ddd; padding-bottom: 5px; }


.menuDiv {
background: #263940;
background: -moz-linear-gradient(top, #263940 0%, #1d2930 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, #263940), color-stop(100%, #1d2930));
background: -webkit-linear-gradient(top, #263940 0%, #1d2930 100%);
background: -o-linear-gradient(top, #263940 0%, #1d2930 100%);
background: -ms-linear-gradient(top, #263940 0%, #1d2930 100%);
background: linear-gradient(to bottom, #263940 0%, #1d2930 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#263940', endColorstr='#1d2930', GradientType=0 );
border-radius:12px;
}
.menuDiv .inner { padding:20px 25px 24px 40px;}
.menuDiv p { color:#ababab;}

/*============ Menu ========================*/
ul.menu {width:100%;margin:0 0 0 5px;list-style-type:none;}
ul.menu li {display:block;float:left;margin:0 5px;}
ul.menu li:before {content:"|";margin:0 10px 0 0;}
ul.menu li:first-child:before {content:"";margin:0;}
ul.menu a:link,
ul.menu a:visited,
ul.menu a:hover,
ul.menu a:active {
    color:#fff;font-weight:bold;font-size:13px;width:120px;margin:0;
    text-decoration:none;
}

ul.menu a:hover {
    color:#fff;
    background:#D9077E;
}

/*=============== linkbar unter suchbox ===================*/
div.linkbar {width:100%;margin:0 10px 30px 13px;}
div.linkbar-button {float:left;margin:0 20px 0px 0;}
div.linkbar-button a {border:1px dotted #fff;font-size:13px;width:120px;font-variant:small-caps;font-weight:bold;text-decoration:none;background:#1D2A2F;color:#fff;padding:3px 5px 4px 5px;text-align:center;display:block;}
div.linkbar-button a:link {}
div.linkbar-button a:visited {}
div.linkbar-button a:hover {}

.letternav {border:1px solid #ddd;margin:20px 0 5px 0;padding:0;text-align:center;}
.letternav a {display:inline-block;width:30px;text-decoration:none;}
.letternav a:hover {background:#f5f5f5;}

.stellenanzeigen .letternav {border:1px dotted #000;border-left:0;border-right:0;margin-bottom:20px;}
.stellenanzeigen .letternav a {font-size:14px;font-weight:bold;text-decoration:none;line-height:30px;}
.stellenanzeigen .letternav a:hover,
.stellenanzeigen .letternav a.active {background:#24363D;color:#D9077E;}

.stellenanzeigen .letterhead {margin:20px 0 10px 0;padding:0 10px;display:block;border-top:1px dotted #000;border-bottom:1px dotted #000;line-height:28px;
}
.stellenanzeigen .staedte {
  float: left;
  padding: 0 0 7px 7px;
  width: 287px;
/*  overflow: hidden;
  height: 17px;*/
  line-height: 17px;
}
.stellenanzeigen .staedte:before {content:"»";color:#444;margin-left:-7px;}
/*==================boxes====================*/
.footer-box { width:100%; background:url(/images/footer-tail.gif) repeat-x top;}
.footer-box .left { background:url(/images/footer-left.gif) no-repeat left top;}
.footer-box .right { height:57px; background:url(/images/footer-right.gif) no-repeat right top;}

.box { background:#fff; width:100%;}
.box .border-top {background:url(/images/border-top.gif) repeat-x top;}
.box .border-bot {background:url(/images/border-bot.gif) repeat-x bottom;}
.box .border-left {background:url(/images/border-left.gif) repeat-y left;}
.box .border-right {background:url(/images/border-right.gif) repeat-y right;}
.box .left-top-corner {background:url(/images/left-top-corner.gif) no-repeat left top;}
.box .right-top-corner {background:url(/images/right-top-corner.gif) no-repeat right top;}
.box .right-top-corner-small {background:url(/images/right-top-corner-small.gif) no-repeat right top;}
.box .left-bot-corner {background:url(/images/left-bot-corner.gif) no-repeat left bottom; min-height:312px; height:auto !important; height:312px;}
.box .right-bot-corner {background:url(/images/right-bot-corner.gif) no-repeat right bottom; }
.box .inner { padding:13px 14px 13px 14px;}

.box1 { background:#1c282d; width:100%;}
.box1 .border-top {background:url(/images/border-top1.gif) repeat-x top;}
.box1 .border-bot {background:url(/images/border-bot1.gif) repeat-x bottom;}
.box1 .left-top-corner {background:url(/images/left-top-corner1.gif) no-repeat left top;}
.box1 .right-top-corner {background:url(/images/right-top-corner1.gif) no-repeat right top;}
.box1 .left-bot-corner {background:url(/images/left-bot-corner1.gif) no-repeat left bottom; min-height:272px; height:auto !important; height:272px;}
.box1 .left-bot-corner-small {background:url(/images/left-bot-corner1.gif) no-repeat left bottom;}
.box1 .right-bot-corner {background:url(/images/right-bot-corner1.gif) no-repeat right bottom; }
.box1 .inner { padding:20px 25px 24px 40px;}
.box1 p { color:#ababab;}

.box2 { background:#edf6e9; width:100%;}
.box2 .left-top-corner {background:url(/images/left-top-corner2.gif) no-repeat left top;}
.box2 .right-top-corner {background:url(/images/right-top-corner2.gif) no-repeat right top;}
.box2 .left-bot-corner {background:url(/images/left-bot-corner2.gif) no-repeat left bottom; min-height:22px; height:auto !important; height:22px;}
.box2 .right-bot-corner {background:url(/images/right-bot-corner2.gif) no-repeat right bottom; }
.box2 .inner { padding:15px;}
.box2 p { line-height:1.67em;}
.box2 h3 { color:#000; font-size:1.08em;letter-spacing:1px;}


/*header*/
#header .row-1 { height:24px;} /*mod*/
#header .row-1 .indent { padding-top:4px;} /*mod*/

#header .row-1 .indent h1 { color:#ffffff; font-weight:normal;font-size:9pt; line-height:1em;} /*mod*/

#header .row-2 { height:303px; width:100%; overflow:hidden;}
#header .row-2 .fleft { padding:119px 0 0 43px;}
#header .row-2 .fright { padding:174px 17px 0 0;}

/*small header*/
#header-small .row-1 { height:24px;} /*mod*/
#header-small .row-1 .indent { padding-top:4px;} /*mod*/
#header-small .row-1 .indent h1 { color:#ffffff; font-weight:normal;font-size:9pt; line-height:1em;}
#header-small .row-1 .indent a { color:#ffffff; font-weight:normal;font-size:9pt; line-height:1em;text-decoration:none;}
#header-small .row-2-small { height:100px; width:100%; overflow:hidden;}
#header-small .row-2-small .fleft { padding:10px 0 0 43px;}


/*content*/
#content .indent { padding-bottom:5px;}
#content .indent1 { padding-top:16px;}
#content .indent2 { padding-top:6px;}
#content dl { margin-bottom:22px;}
#content dl dd { color:#ababab;}
#content dl dt { color:#fff; font-weight:bold; margin-top:18px;}

/*footer*/
#footer p { color:#fff; padding:21px 0 0 30px;font-size:12px;}
#footer p a { color:#fff;}

/*==========================================*/


.cnt-border-top
{
    width:      504px;
    height:     11px;
    background: url(/images/suchergebnisse-top.gif) no-repeat top left;
}

.cnt-border-bottom
{
    width:      504px;
    height:     11px;
    background: url(/images/suchergebnisse-bottom.gif) no-repeat top left;
}

.xdebug-var-dump {background:#fff;}

.bold {font-weight:bold;}
.myblack {color:#2F2E31;}
.myred {color:#920a0e;}
.mypink {color:#f00;}

.margin-0-10 {margin:0 10px 0 10px;}

ul.list50p {}
ul.list50p li {width:45%;float:left;margin:15px 8px;}

div.linkliste {margin:0 10px;}
div.linkliste div.half {float:left; width:255px;margin-bottom:5px;}

/*======*/
.gueltigkeit {
    background:#fff;border:none;position:relative;margin:5px 0;height:10px;
background: rgb(181,189,200); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I1YmRjOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM2JSIgc3RvcC1jb2xvcj0iIzgyOGM5NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyODM0M2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(181,189,200,1) 0%, rgba(130,140,149,1) 36%, rgba(40,52,59,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(181,189,200,1)), color-stop(36%,rgba(130,140,149,1)), color-stop(100%,rgba(40,52,59,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(181,189,200,1) 0%,rgba(130,140,149,1) 36%,rgba(40,52,59,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(181,189,200,1) 0%,rgba(130,140,149,1) 36%,rgba(40,52,59,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(181,189,200,1) 0%,rgba(130,140,149,1) 36%,rgba(40,52,59,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(181,189,200,1) 0%,rgba(130,140,149,1) 36%,rgba(40,52,59,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5bdc8', endColorstr='#28343b',GradientType=0 ); /* IE6-8 */


}
.gueltigkeit .aktiv {
    background:#a00;height:10px;position:relative;top:0;left:0;
    background: rgb(191,210,85); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JmZDI1NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzhlYjkyYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzcyYWEwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5ZWNiMmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(191,210,85,1) 0%, rgba(142,185,42,1) 50%, rgba(114,170,0,1) 51%, rgba(158,203,45,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(191,210,85,1)), color-stop(50%,rgba(142,185,42,1)), color-stop(51%,rgba(114,170,0,1)), color-stop(100%,rgba(158,203,45,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(191,210,85,1) 0%,rgba(142,185,42,1) 50%,rgba(114,170,0,1) 51%,rgba(158,203,45,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(191,210,85,1) 0%,rgba(142,185,42,1) 50%,rgba(114,170,0,1) 51%,rgba(158,203,45,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(191,210,85,1) 0%,rgba(142,185,42,1) 50%,rgba(114,170,0,1) 51%,rgba(158,203,45,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(191,210,85,1) 0%,rgba(142,185,42,1) 50%,rgba(114,170,0,1) 51%,rgba(158,203,45,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfd255', endColorstr='#9ecb2d',GradientType=0 ); /* IE6-8 */
}

.bildquelle {font-size:8px;color:#777;font-weight:normal;text-align:right;line-height:1.2em;display:block;}

.sectiontitle {border-left:1px solid #E5E5E5;padding-left:10px;margin-bottom:10px;font-size:14px;line-height:18px;color:#444444;}
.sectiontitle span {font-size:12px;color:#999999;}

.kategorieName {font:700 12px/20px 'Droid Sans',arial,sans-serif; text-transform:uppercase;color:#000;letter-spacing:1px;}

/*=======*/

div.highlight {background:#E3E3E3;}

div.termin .t1 {float:left;width:110px;}
div.termin .t2 {float:left;width:280px;}
div.termin .t3 {float:left;width:110px;}
div.termin .t4 {float:left;width:110px;font-size:11px;}

div.suchergebnis .t1 {float:left;width:90px;}
div.suchergebnis .t2 {float:left;width:320px;}
div.suchergebnis .t2 p {font-size:12px;line-height:1.2em;color:#444;margin-top:5px;}
div.suchergebnis .t3 {float:left;width:90px;text-align:right;}

.startseite {float:none}
.startseite img {width:150px;margin:0 10px 10px 0;float:left;}
.startseite p {line-height:1.3em;}

.startseite-half {width:230px;float:left;margin-right:5px;padding-right:5px;}
.startseite-half img {max-width:70px;max-height:100px;float:left;margin:2px 5px 0 0;}
.startseite-half p {line-height:1.3em;}

.filmkritik .subtitle {font-size:22px;line-height:1.3em;font-weight:normal;}
.filmkritik .textimg img {width:100%;max-width:630px;float:none;display:block;margin:0;}
.filmkritik .textimg {font-size:12px;color:#aaa;float:none;clear:both;text-align:right;}
.filmkritik .trailerBox {background:#000;padding:0;height:300px;}

.hr {border-bottom:1px solid #EFEFEF;margin:0 10px;}

p.veranstaltungen-ueberschrift {
    text-align:      left;
    color:           #2F2E31;
    font-size:       17px;
    line-height:     1.2em;
    text-decoration: none;
    margin:0;
    padding: 0;
    padding-right:   10px;
}

.termin {
  padding: 10px 0;
}

a.kommentieren {
    color: #920A0E;
    font-family: 'Droid Sans',Arial,sans-serif;
    font-size: 17px;
    font-weight: bold;
}

.box_white a {color: #110F06;}
.box_white a {transition: all 0.3s ease 0s;text-decoration:none;}
.box_white a:hover { color: #FFD955; }


.box_white .job-new {margin-top:30px;min-height:130px;}
.box_white .job-new.first {margin-top:10px;}

.box_dark, .box_white {border-radius:5px;border: 1px solid #B8BFC6;background:#fff;float:left;margin:0;font: 14px/24px Arial,​Helvetica,​sans-serif;font-weight:400;color:#838383;vertical-align:top;position:relative;}
a.boxlink {color:#838383}
.box_dark {background:#2E3236;color:#fff;border:none;}
.box_white > div, .box_dark > div {padding:15px;}
.box_white p { margin-top: 15px; }
.box_white h1 {color:#110F06;font:25px/31px 'Bitter', Arial, sans-serif;margin-top:5px;text-transform:uppercase;}
.box_white h1 span {color:#FFD54F;display:block;font:25px/31px 'Bitter', Arial, sans-serif;}
.box_white h2 {font:inherit;margin:10px 0 20px 0;color:#110F06;}
.box_white h3, .box_white .v2 {
  color: #110F06;
  font: 25px/31px 'Bitter',Arial,sans-serif;
  margin-top: 2px;
  padding-bottom: 6px;
  word-wrap:break-word;
}
.box_white .v2 {
    margin-bottom: -4px;
    padding-bottom: 0;
}
.num_section:before {
  background: url("/images/date_arrow.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  content: "";
  display: inline-block;
  height: 15px;
  position: absolute;
  right: -12px;
  top: 14px;
  width: 12px;
}

.num_section {
  -moz-box-sizing: border-box;
  background-color: #FFD64F;
  color: #FFFFFF;
  float: left;
  font: 40px/40px 'Bitter',Arial,sans-serif;
  height: 92px;
  margin-right: 29px;
  margin-top: 6px;
  padding-top: 13px;
  position: relative;
  text-align: center;
  width: 70px;
}

.date_txt2 {
    color: #110F06;
    display: block;
    font-size: 15px;
    margin-top: -7px;
    text-transform: uppercase;
}

.num_section .ort {
    font: 14px/24px 'Bitter',Arial,sans-serif;
    background:#fff;
    color:#110F06;
    display:block;
    margin-top:12px;
}

.job-new .top {
    background: #FFD64F;
    padding: 0 10px;
    margin-top:6px;
    display:inline-block;
    color: #000;
    font-weight:bold;
}

.job-new .firma {
    color: #656565;
    display: block;
    font: 15px/27px 'Bitter',Arial,sans-serif;
}

.newBox_box2 {
    background:#EDF6E9;
    border-radius:10px;
    padding: 13px 14px;
}

.box_white #adcontainer2, .box_white #adcontainer1 {
    margin:23px 0 0 0px;
}

.box_dark.left {margin-left:15px;}

.job-new .box p {margin-left:100px; overflow: hidden;}
.box_white .page_list {}
.box_white .page_list .i_paging {}
.box_white .page_list a.paging,
.box_white .page_list a.paging:link,
.box_white .page_list a.paging:visited,
.box_white .page_list a.paging:hover,
.box_white .page_list a.paging:active {background:#FFD64F;color:#110F06;border:2px solid #FFD64F;}
.box_white .page_list a.paging:hover,
.box_white .page_list a.paging:active {background:#fff;border:2px solid #110F06;color:#110F06;}

.box_white .searchabobox {border:0px solid #ddd;border-radius:12px;background:#EFEFEF;padding:15px;color:#110F06;margin:12px 0 36px 0;}
.box_white .searchabo_ueberschrift {
    font: 15px/27px 'Bitter',Arial,sans-serif;
}

.overlay {position:relative;}
.overlay:after {content:"";background:rgba(0,0,0,0.3) url('/images/loading-big.gif') no-repeat center 160px;position:absolute;left:0;top:0;width:100%;height:100%;}

/*
 * ----------------------------------------------------------------------------
 * Kinoprogramm
 *
 */

.kinoprogramm_textbox {border-top:1px solid #ddd;border-bottom:1px solid #ddd;padding: 10px 0;margin:10px 0;}
.kinoprogramm .box_white , .filmdetail.box_white {color:#110F06;}

.filmGroup {margin:40px 0 0 80px;}
.filmGroup.first {margin-top:0;}
.filmGroup .filmposter {float:left;margin-left:-80px; }
.kinoGroup .filmposter {margin:0 10px 20px 0;float:left;}

.kinoGroup h3 {border-bottom:1px solid #ddd;margin-top:10px;}
.kinoGroup > div {margin-bottom:10px;padding-bottom:10px;}
.kinoGroup > div b {line-height:1em;}

/* .programmTable {border-bottom:1px solid #ddd;} */
.programmTable .navArrow {display:block;background:#fff;color:#ddd;width:27px;height:30px;border:none;float:left;text-align:center;font-weight:bold;font-size:25px;line-height:1em;}
.programmTable .navArrow.active {cursor:pointer;color:#444;}
.programmTable .navArrow.active:hover {color:#FFD64F;}
.programmTable .slides {position:relative;overflow:hidden;float:left;width:406px;}
.programmTable .slide {width:1000px;position:absolute;left:0;top:0;}
.programmTable .slide > div {float:left;width:58px;font-size:12px;line-height:20px;text-align:center;}
.programmTable .slide > div b {background:#ddd;padding:3px;border:none;display:block;margin-bottom:5px;line-height:13px;}
.programmTable .slide:first-of-type > div:first-of-type {background:none repeat scroll 0 0 rgba(255, 210, 55, 0.27);}
.programmTable .slide:first-of-type > div:first-of-type b {background:#FFD64F;}

.kinoGroup .anschrift, .filmGroup .infos {
  color: #656565;
  display: block;
  font: 15px/20px "Bitter",Arial,sans-serif;
  margin: 10px 0;
}

.filmGroup .anschrift,
.kinoGroup .infos {
    color: #9C9C9C;
    display: block;
    margin-bottom:10px;
}

.filmdetail .filmposter {float:left;margin-right:10px;}
.filmdetail .trailerBox {background:#000;height:485px;width:100%;float:left;}
.filmdetail .formContainer {     background: none repeat scroll 0 0 rgba(0, 0, 0, 0.77);
    border: 1px solid #2E3236;
    border-radius: 5px;
    color: #FFFFFF;
    margin: 80px auto;
    padding: 10px;
    width: 400px;}
.filmdetail p {margin-left:216px;}

.filmdetail .formContainer input {font-size:14px;line-height:20px;padding:3px 5px;width:280px;margin-left:-5px;}
.filmdetail .formContainer input[type="submit"]{width:90px;}

.filmFacts {margin-left:356px;}
.filmFacts > h1 {margin-left: -140px; margin-bottom:10px;}
.filmFacts > span {
  font-weight: bold;
  display: block;
  width: 140px;
  margin-left: -140px;
  float: left;
}

.filminfobox .filmFacts {
    margin-left:100px;
}
.filminfobox .filmFacts > span {
    margin-left:-100px;
    width:100px;
}
.kinoprogramm.startseite h2 {border-bottom: 1px solid #DDDDDD;
margin: 20px 0 0;
font: 25px/31px 'Bitter',Arial,sans-serif;}

.film.onlyposter, .film.onlyposter img {width:206px;height:291px;}
.film.onlyposter {margin:3px;float:left;}

.film.onlyposter + .filmteaser {
    display:block;
    line-height:1.5em;
    width:500px;
    margin-left:225px;
}

.film.onlyposter + .filmteaser b {
    font-size:2em;
    line-height:1.5em;
}

.filmteaser + .trenner {
    display:block;
    border-bottom:1px solid #ddd;
    margin:5px 0;
    padding:5px 0;
    clear:both;
}

div.simpleTabs { padding:0px; margin-top:10px; }
div.simpleTabs p {font-size:14px; line-height:24px;}
ul.simpleTabsNavigation { margin:0 10px; padding:0; text-align:left; display:none; }
ul.simpleTabsNavigation li { list-style:none; display:inline; margin:0; padding:0; }
ul.simpleTabsNavigation li a { border:1px solid #E0E0E0; padding:6px 12px; background:#F0F0F0; font-size:14px; text-decoration:none; border-top:3px solid #ddd;}
ul.simpleTabsNavigation li a:hover { background-color:#F6F6F6; color:#000;}
ul.simpleTabsNavigation li a.current { background:#fff; color:#222; border-bottom:1px solid #fff; border-top-color:#FFD64F; }
div.simpleTabsContent { border-top:1px solid #E0E0E0; padding:5px 0 15px 0; margin-top:2px;  }
div.simpleTabsContent.currentTab { display:block!important; }

#kinoprogramm > .filmposter {margin:0;}
#kinoprogramm h2 {
  color: #110F06;
  font: 25px/31px 'Bitter',Arial,sans-serif;
  margin-top: 5px;
}

.container { width: 800px; margin: 0 auto; }
.autocomplete-suggestions { border: 1px solid #999; background: #FFF; cursor: default; overflow: auto; -webkit-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); -moz-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); }
.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; }
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: normal; color: #3399FF; }

#fsk_message {font-size:18px;color:#fff;width:100%;height:100%;text-align:center;}
#fsk_message .h3 {font:30px/31px 'Bitter',Arial,sans-serif;margin:40px 0;}
#fsk_message p {display:block;width:500px;margin:20px auto;}

#displayvid, #droptrailer {
  display: inline-block;
  height: 40px;
  line-height: 40px;
  text-align: center;
  width: 200px;
  color:#fff;
  cursor:pointer;
}
#displayvid {
  background: -moz-linear-gradient(center top , #9DCE2C 5%, #8CB82B 100%) repeat scroll 0 0 #9DCE2C;
  border: 1px solid #83C41A;
  border-radius: 42px 0 0 42px;
  box-shadow: 0 3px 10px 3px #C1ED9C inset;
  text-shadow: 2px -3px 5px #689324;
}
#droptrailer {
  text-shadow: -3px -3px 3px #B23E35;
  background: -moz-linear-gradient(center top , #FE1A00 5%, #CE0100 100%) repeat scroll 0 0 #FE1A00;
  border: 1px solid #D83526;
  border-radius: 0 42px 42px 0;
  box-shadow: 0 3px 10px 3px #F29C93 inset;
}

.startBox {padding:0; display:block;border:1px solid #B8BFC6;border-left:0;border-right:0;margin:10px 0;}
.startBox > div {padding:4px;border-radius:0px;display:block;width:135px;text-align:center;margin:auto;float:left; margin:0;}
.startBox span {font-size:40px;font-weight:bold; text-align:center;line-height:48px;}
.startBox div b {font-size:24px;line-height:40px;margin:15px 0 0 0;}
.startBoxNow {font-size:28px;font-weight:bold; text-align:center;line-height:36px;padding:0;margin:-6px 0 6px 0;}
.startBox .inCinema {font-size:25px;line-height:31px;display:inline-block;margin-left:35px;padding-top:10px;vertical-align:sub;}

/**
 * Efekte auf der Startseite
 * siehe: http://tympanus.net/codrops/2011/11/02/original-hover-effects-with-css3/
 */
.view {
    overflow: hidden;
    position: relative;
    text-align: center;
    box-shadow: 1px 1px 2px #e6e6e6;
    cursor: default;
    background: #fff url(../images/bgimg.jpg) repeat-y center center;
}

.view .mask, .view .content {
    width: 206px;
    height: 291px;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
}

.view img {
    display: block;
    position: relative;
}
.view b {
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    position: relative;
    font-size: 17px;
    padding: 10px;
    background: rgba(0, 0, 0, 0.8);
    margin: 10px 0 0 0;
    display:block;
}
.view p {
    font-family: Georgia, serif;
    font-style: italic;
    font-size: 12px;
    position: relative;
    color: #fff;
    margin: 10px 10px 10px;
    padding: 20px 0 10px 0;
    text-align: center;
}
.view a.info {
    display: inline-block;
    text-decoration: none;
    padding: 7px 14px;
    background: #000;
    color: #fff;
    text-transform: uppercase;
    box-shadow: 0 0 1px #000;
}
.view a.info:hover {
    box-shadow: 0 0 5px #000;
}

.view-tenth {overflow:hidden;}
.view-tenth img {
   -webkit-transform: scaleY(1);
   -moz-transform: scaleY(1);
   -o-transform: scaleY(1);
   -ms-transform: scaleY(1);
   transform: scaleY(1);
   -webkit-transition: all 0.7s ease-in-out;
   -moz-transition: all 0.7s ease-in-out;
   -o-transition: all 0.7s ease-in-out;
   -ms-transition: all 0.7s ease-in-out;
   transition: all 0.7s ease-in-out;
}
.view-tenth .mask {
   background-color: rgba(255, 231, 179, 0.3);
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}
.view-tenth b {
   background: transparent;
   margin: 20px 20px 0px 20px;
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   color: #333;
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}
.view-tenth p {
    border-top: 1px solid rgba(0, 0, 0, 0.3);
   color: #333;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
}
.view-tenth a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
}
.view-tenth:hover img {
   -webkit-transform: scale(10);
   -moz-transform: scale(10);
   -o-transform: scale(10);
   -ms-transform: scale(10);
   transform: scale(10);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}
.view-tenth:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.view-tenth:hover b,.view-tenth:hover p,.view-tenth:hover a.info {
   -webkit-transform: scale(1);
   -moz-transform: scale(1);
   -o-transform: scale(1);
   -ms-transform: scale(1);
   transform: scale(1);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}

.jobteaser p > a:link,
.jobteaser p > a:visited,
.jobteaser p > a:hover,
.jobteaser p > a:active { color:#dce404; }
.jobteaser p { display:block;margin:5px 10px 0 10px; }
.jobteaser .artikel-text-dark ul {list-style-type:none;margin:0;padding:0px 0 0 10px;}
.jobteaser .artikel-text-dark ul li {list-style-type:none;margin:10px 15px 0 0;padding-bottom:10px;line-height:1.4em;border-bottom:1px solid #ddd;}
/* .jobteaser .artikel-text-dark ul li:before {content:"";font-family:fontawesome;color:#dce404;margin-left:-10px;font-size:1.2em;vertical-align:bottom;} */
.jobteaser .joblogo {
    display:block;
    float:left;
    width:70px;
    min-height:50px;
}
.jobteaser .joblogo img {
    width: 60px;
    max-height: 50px;
    border:1px solid #aaa;
}
.topimage {
    background-size:cover;
    background-position: 50% 50%;
    width:100%;
    width:calc( 100% - 2px );
    height:196px;
    border:1px solid #ddd;
    border-bottom:none;
    border-radius:5px 5px 0 0;
    position:relative;
}

.topimage > div.copyright {
    position:absolute;
    bottom: 1px;
    right: 5px;
    font-size:10px;
    text-shadow:1px 1px 0 #fff;
}

.box-white {
  background: #fff none repeat scroll 0 0;
  border-radius: 5px;
  margin: 0 20px 10px 10px;
  padding: 10px 10px 0;
}
